[Product]
CompanyName=ZWSoft
ProductName=ZWCAD
LocaleId=1028

[LocaleIdLangName]
1033=en-US
2052=zh-CN
1028=zh-TW
1029=cs-CZ
1031=de-DE
3082=es-ES
1036=fr-FR
1038=hu-HU
1040=it-IT
1041=ja-JP
1042=ko-KR
1045=pl-PL
1046=pt-PT
1049=ru-RU
1055=tr-TR

[Exception]
ViewLevel=0
CatchLevel=5

[Auth]
OEMAuthMergeType = 1

[DebugOptions]
ObjectStateMask=0x00FF0100